default:
  image: linaro/wine-arm64

cmd-hello-world:
  script:
    - bash -x ./job-cmd-hello-world.sh

nodejs-unit-tests:
  script:
    - bash -x ./job-nodejs-unit-tests.sh

llvm-mingw-linux-x64-hello-world:
  script:
    - bash -x ./job-llvm-mingw-linux-x64-hello-world.sh

llvm-mingw-windows-arm64-hello-world:
  script:
    - bash -x ./job-llvm-mingw-windows-arm64-hello-world.sh

llvm-mingw-windows-arm64-hello-world-gui:
  script:
    - xvfb-run bash -x ./job-llvm-mingw-windows-arm64-hello-world-gui.sh

msvc-windows-x64-hello-world:
  script:
    - bash -x ./job-msvc-windows-x64-hello-world.sh

compile-and-run-ninja:
  script:
    - bash -x ./job-compile-and-run-ninja.sh
